/* Page Header with Gradient Background */
.page-header {
    background: url(/crosslab/assets/images/gradient-bg.png) no-repeat 50% 50% scroll transparent;
    height: 457px;
    position: relative;
}

.page-header:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/crosslab/assets/images/diagonal-lines.png) repeat 0 0 scroll transparent;
    content: '';
}

.page-header > .container {
    position: relative;
    height: 457px;
    z-index: 10;
}

.page-header h1 {
    color: #fff;
    position: absolute;
    bottom: 40px;
    width: 700px;
    margin: 0;
}

.page-header .callout {
    background-color: #0b6092;
    color: #fff;
    margin-bottom: -110px;
    bottom: 0;
    right: 0;
    position: absolute;
    padding: 45px 55px;
}

.page-header .callout h2 {
    color: #fff;
}

.page-header .callout > div {

}

.page-header .callout a,
.table-cell.blue > a {
    font-size: 13px;
    font-weight: 700;
    font-family: "Roboto", "Helvetica Neue", Arial, Helvetica, sans-serif;
    letter-spacing: 0.11em;
    color: #fff;
    text-transform: uppercase;
}

.page-header .callout a .ss-icon,
.table-cell.blue > a .ss-icon {
    display: inline-block;
}

.page-header .callout a:hover .ss-icon,
.table-cell.blue > a:hover .ss-icon {
    -webkit-animation-name: bounceArrow;
    animation-name: bounceArrow;

    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;

    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

/* Page Header with Background Image and Gradient Overlay */
.page-header.image-bg {
    background: no-repeat 50% 50% scroll transparent;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.page-header.image-bg .overlay {
    background: url(/crosslab/assets/images/gradient-bg-clear.png) repeat-x 50% 0 scroll transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.page-header.image-bg:before {
    background: none;
}

.page-header.image-bg .overlay:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(/crosslab/assets/images/lines.png) no-repeat 50% 0 scroll transparent;
    content: '';
}

/* Page header Icon Callout */
.page-header .callout .icon-callout {

}

.page-header .callout .icon-callout .pull-left {
    padding-right: 25px;
    padding-top: 16px;
    width: 53px;
}

.page-header .callout .icon-callout .pull-right {
    width: 230px;
    padding: 5px 0 5px 25px;
    border-left: 1px solid #fff;
    font-size: 16px;
    line-height: 1.5;
    margin-right: -20px;
}

.page-header .callout .icon-callout .pull-right .ss-icon {
    font-size: 18px;
    position: relative;
    top: 3px;
}

/******************************************************************************
* Single-column Styles
******************************************************************************/
.single-column-wrap {
    background-color: #f9f9fa;
}

.single-column-wrap > .container {
    background-color: #fff;
}

.table-wrap {
    display: table;
}

.table-wrap.bottom {
    border-top: 1px solid #e6e6e6;
}

.table-wrap .table-cell {
    display: table-cell;
    padding: 70px 60px 55px;
    border: 1px solid #e6e6e6;
    border-top: none;
    border-collapse: collapse;
    width: 50%;
    position: relative;
}

.table-wrap .table-cell:last-child {
    border-right: none;
}

.table-wrap .table-cell.two-third {
    width: 66.66666667%;
}

.table-wrap .table-cell.third {
    width: 33.33333333%;
}

.table-wrap .table-cell.half {
    width: 50%;
}

.table-wrap .table-cell.half:first-child {
    border-right: none;
}

.table-wrap .table-cell.third:last-child,
.table-wrap .table-cell.half:last-child {
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
}

.table-wrap .table-cell.full {
    width: 100%;
    display: block;
    border: 1px solid #e6e6e6;
}

.table-wrap .table-cell.full:last-child {
    border: 1px solid #e6e6e6;
    border-bottom: none;
    border-top: none;
}

.table-wrap .table-cell:nth-child(2) {
    border-left: none;
    border-right: none;
}

.table-wrap .table-cell h2 {
    color: #0b6092;
}

.table-wrap .table-cell h2 a {
    color: inherit;
}

.cell-button {
    position: absolute;
    bottom: 60px;
    left: 60px;
}

/*Blue */
.table-wrap .table-cell.blue {
    background-color: #0b6092;
    color: #fff !important;
    margin-top: -110px;
    border: none !important;
    padding: 60px;
}

.table-wrap .table-cell.blue h2 {
    color: #fff;
}

.table-cell.blue p > a {
    color: #fff;
    text-decoration: underline;
}

#mg .table-wrap .table-cell .btn {
    padding: 0;
}

/* Page = /method-application-consulting */
.mg-callout-with-image {
    background-color: #0b6092;
    color: #ffffff;
    height: 450px !important;
    margin-top: -175px;
    padding: 60px 50px 30px 50px !important;
    position: relative;
    z-index: 10;
}

.mg-callout-with-image .mg-heading {
    color: inherit;
    font-family: robotoregular;
    font-size: 24px;
    height: auto;
    line-height: 1.5;
    margin-bottom: 1em;
    width: auto;
}

/* Callout Image: position absolute */

.mg-callout-absolute-image {
    bottom: 0;
    left: 0;
    position: absolute;
    right: auto;
    top: auto;
    width: auto;
    z-index: 10;
}

/******************************************************************************
* Left sidebar Styles
******************************************************************************/
#left-sidebar {
    position: relative;
}

.left-sidebar-wrap {
    padding-top: 130px;
}

.left-sidebar-wrap aside {
    position: static;
}

.sidebar-nav {
    margin-top: 5px;
}

.sidebar-nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 263px;
}

/*.sidebar-nav.fixed{
    position: relative;
}*/
.sidebar-nav.fixed ul {
    position: fixed;
    top: 100px;
    width: 263px;
}

.sidebar-nav.atBottom ul {
    position: absolute !important;
    bottom: 0 !important;
    top: auto !important
}

.sidebar-nav ul li {
    padding-left: 10px;
    border-left: 3px solid transparent;
    margin: 0 0 1em;
    font-size: 18px;
}

.sidebar-nav ul li:last-child {
    margin-bottom: 0;
}

.sidebar-nav ul li a {
    color: #0b6092;
    font-family: "Roboto Condensed", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.sidebar-nav ul li.current {
    border-color: #ffcc00;
}

.sidebar-nav ul li.current a {
    color: #414141;
}

@media (max-device-width: 767px) {
    .sidebar-nav.fixed ul {
        position: relative !important;
        top: auto !important;
    }
}

@media (max-width: 1225px) {
    .sidebar-nav ul {
        padding-left: 55px;
    }

    .level-3 #content {
        padding-right: 55px;
    }
}

/* Level 3 Styles */
.level-3 #content section ul.list-unstyled:last-child {
    margin-bottom: 10px;
}

.level-3 #content {
    line-height: 1.8em;
}

/* Service Heading */
#mg .service-heading {
    margin: 45px 0 0;
}

#mg .service-heading h3 {
    float: left;
    padding: 6px 0 6px 45px;
    background: url(/crosslab/assets/images/icons/shield-gold.png) no-repeat 0 0 scroll transparent;
}

#mg .service-heading .btn {
    float: right;
    padding-top: 4px;
    padding-bottom: 0;
}

#mg .service-heading.silver h3 {
    background-image: url(/crosslab/assets/images/icons/shield-silver.png);
}

#mg .service-heading.bronze h3 {
    background-image: url(/crosslab/assets/images/icons/shield-bronze.png);
}

#mg .service-heading.nickel h3 {
    background-image: url(/crosslab/assets/images/icons/shield-nickel.png);
}

#mg .service-heading.none h3 {
    background-image: none;
    padding-left: 0;
}

#mg .service-heading + hr {
    margin-bottom: 1.5em;
}

#mg .service-heading + hr + p + hr {
    margin-top: 1.5em;
}

/* Content Mid */
.content-mid {
    background-color: #f9f9fa;
    margin: 100px 0 0;
    padding: 50px 0;
}

/* News List */
#mg .news-item {

}

#mg .news-item .news-meta {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-bottom: 0.25em;
    display: block;
    font-weight: 400;
}

#mg .news-item h1 {
    font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #414141;
    line-height: 20px;
    text-transform: none;
    margin-bottom: 1em;
}

#mg .news-item h1 a {
    color: inherit;
}

#mg .news-item .btn-default {
    color: #1b6394 !important;
}

#mg .news-item .btn-default:hover,
#mg .news-item .btn-default:focus,
#mg .news-item .btn-default:active,
#mg .news-item .btn-default.active {
    color: #1b6394 !important;
}